<?
include 'cnn.php';
switch(@$_GET['pagina']) {
	case 'wings': include 'asas.php'; break;
	case 'machado' : include 'axes.php'; break;
	case 'arcos' : include 'bows.php'; break;
	case 'martelos' : include 'maces.php'; break;
	case 'ad' : include 'ad.php'; break;
	case 'espadas' : include 'swords.php'; break;
	case 'staf' : include 'staffs.php'; break;
	case 'lanca' : include 'spears.php'; break;
	case 'shield' : include 'escudos.php'; break;
	case 'toda' : include 'toda.php'; break;
	case 'mace' : include 'scepters.php'; break;
	case 'aneis' : include 'rings.php'; break;
	case 'roupas' : include 'setss.php'; break;
	case 'caixinha' : include 'kundun.php'; break;	
	case 'comprar' : include 'credito.php'; break;
	case 'suporte': include 'suporte.php'; break;
	case 'vendas': include 'teste/add.php'; break;
	case 'principal': include '../index.php'; break;

}
?>